.Grey
{
	font-family: source-sans-pro-n4, sans-serif;
}

.Bold,.Brown-Bold,.Character-Style,.Bown-Bold-1
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u79-4
{
	font-family: open-sans-n3, sans-serif;
}

#u101-4
{
	font-family: open-sans-n3, sans-serif;
}

#u109-4
{
	font-family: open-sans-n3, sans-serif;
}

#u117-4
{
	font-family: open-sans-n3, sans-serif;
}

#u884-4
{
	font-family: open-sans-n3, sans-serif;
}

#u891-4
{
	font-family: open-sans-n3, sans-serif;
}

#u896-4
{
	font-family: open-sans-n3, sans-serif;
}

#u301-8
{
	font-family: open-sans-n3, sans-serif;
}

#u301
{
	font-family: open-sans-n4, sans-serif;
}

#u1185-4,#u1196-2,#u1197-2,#u1198-2,#u1199-2
{
	font-family: belgrano-n4, serif;
}

#u1195-2,#u1195-4,#u1195-30,#u1219-2,#u1220-2
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u1195-6,#u1195-8,#u1195-10,#u1195-12,#u1195-14,#u1195-16,#u1195-18,#u1195-20,#u1195-22,#u1195-24,#u1195-26,#u1195-28,#u1196-6,#u1196-10,#u1196-14,#u1196-18,#u1196-22,#u1196-26,#u1197-6,#u1197-10,#u1197-14,#u1197-18,#u1197-22,#u1197-26,#u1198-6,#u1198-10,#u1198-14,#u1198-18,#u1198-22,#u1198-26,#u1199-6,#u1199-10,#u1199-14,#u1199-18,#u1199-22,#u1199-26,#u1219-4,#u1219-6,#u1219-8,#u1220-4,#u1220-6,#u1220-8
{
	font-family: source-sans-pro-n4, sans-serif;
}

